
@media (max-width:767px) {
.menutxt {
	display: inherit !important;
}
.logo {
	text-align: center;
	margin-bottom: 20px;
}
.logo1 {
	text-align: center;
	margin-bottom: 20px;
}
.top-tel {
	display: none !important;
}
.toptel01 {
	display: inherit !important;
}
.midinfo-img {
	margin-bottom: 15px;
}
.midinfo {
	text-align: center;
	margin: 10px 0 0 0 !important;
}
.mid-block {
	margin-bottom: 22px !important;
}
.carousel-caption {
	display: none !important;
}
.main-block {
	margin-bottom: 22px;
}
.copyright {
	margin-bottom: 0px;
}
.services-holder {
	margin-bottom: 15px !important;
}
.txt-algnrght, .txt-algnleft {
	text-align: center !important;
	line-height: 22px !important;
	font-size: 10px !important;
	text-transform:uppercase;
}
}

@media (min-width:768px) and (max-width:1199px) {
}

@media (min-width:1200px) {
}
